import { CommissioningController } from '@project-chip/matter-node.js';
export declare class MatterController {
    commissioningController: CommissioningController;
    constructor(pairingCode: string, ip: string | undefined, port: number | undefined);
    onStatusChange(onStatusChange: (status: boolean | undefined) => void): void;
}
